--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#add_to_indexes
is_singleton: false
name: add_to_indexes
params: (table, rec, fpos)
visibility: public
